uuid: 84e3ff58-ac67-4a7d-9b6f-eb718d319881
langcode: en
status: true
dependencies:
  config:
    - views.view.content_by_author
  module:
    - block_visibility_groups
    - ctools
    - views
  theme:
    - octavia
_core:
  default_config_hash: BxPxH12ZvliymF4odGgh1w2UFjbgmOjLAe2xsjDcim8
id: views_block__content_by_author_block_author
theme: octavia
region: content
weight: 12
provider: null
plugin: 'views_block:content_by_author-block_author'
settings:
  id: 'views_block:content_by_author-block_author'
  label: ''
  label_display: visible
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: ''
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      people: people
